/*整合型CSS*/
.inputNP, .inputPc /*前：帳號密碼輸入框		後：驗證碼輸入框*/ {
border: 1px solid #666; /* 邊框樣式 */
padding:6px; /* 邊框空白 */
box-shadow:inset 3px 2px 3px #7C7C7C;/*div內向陰影*/
-moz-box-shadow:inset 3px 2px 3px #7C7C7C;
-webkit-box-shadow:inset 3px 2px 3px #7C7C7C;
height:30px;
/*以下為圓角設定(後方的注解為瀏覽器版本)*/
border-radius: 6px; /* Opera 10.5+ */
-moz-border-radius: 6px; /* Firefox */
-webkit-border-radius: 6px; /* Safari 和 Chrome */
/*以下為輸入框漸層設定(後方註解為瀏覽器版本)*/
background: -moz-linear-gradient(top, #eaeef4 0%, #e1e9f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeef4), color-stop(100%,#e1e9f0)); /* Chrome,Safari4+ */
background: linear-gradient(top, #eaeef4 0%,#e1e9f0 100%); /* W3C */

}

/*特殊型態的CSS*/
a {color:#c1dae2 }
a:hover{color: #F1d1bd}
body{margin:0; font-size:12px; font-family:Arial, Helvetica, sans-serif}
a:link{text-decoration: none;}
input{ outline:none}
#header /*放置logo的css、此設定為設定Logo*/ img { margin:0 auto}
/*輸入框的容器、此設定為設定驗證碼*/
#inputBox img {
	position: absolute;
	right:25px;
	top:145px;
	
}
/*輸入框的容器、此設定為設定上方文字*/
#inputBox p{font-size:15px; font-weight: bold; text-align:left; margin:5px }
/*最底部的登入按鈕、此設定為設定下方連結文字*/ 
#footer{font-size:12px; margin:0 0 0 15px}

/*主要CSS*/
#header /*最上方(放置SDlogo.png*/ { 
background:url(/PortalWSC/images/IndexBg.png) repeat-x; 
text-align:center;
margin:0 0 15px;
height:90px;
}
/* 簡繁體 */
#header #topcontent {top:10px; right:5px; height: 40px; position:absolute; color: #c1dae2 }
			#lanuage {font-size:14px; font-weight:bold; padding:8px 2px 0 0; float:right }
			#select_container{  height:30px; padding-left:20px}
			#select_container ul { list-style:none; float:right; display:block; padding-left:0px; margin:5px}
			#select_container ul li { display:block; padding:5px 5px 0 0;  }
			#select_container .menu_in{ display:none; position:absolute; margin:0 auto }
			#select_container li:hover .menu_in{display:block}
			#select_container .hover ul{display:block}
			#select_container .hover ul li{ display: block}


#content /*中間的(放置帳號密碼&驗證碼輸入框)*/ {width:100%; text-align:center; margin-top: 25px}
	input.focus { background:#E4EBF1; border: 2px solid #740E4F}

#footer /*最下方(放置登入按鈕與桌面板連結*/ {margin:20px 0 0 20px;width:200px;height:15%}
#inputBox /*輸入框的容器*/{margin:0 auto; width:280px; text-align:center; position:relative}
	#sErrorMsg{font-size:12px; color:#F00; position:absolute; top:-6px; text-align: left}
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #sErrorMsg { margin-left: 14px; }
}
	
	.inputNP /*帳號密碼輸入框*/ {margin:15px 0 0 0; width:235px}
	.inputPc /*驗證碼輸入框*/ {margin:15px 0 0 0; width:235px}

	#signIn /*登入按鈕*/ 
	{ width:155px;height:55px; background:url(/PortalWSC/images/LogMeIn.png); display:inline-block; cursor:pointer; border:0; margin:20px 0 auto }
	#signIn:hover{ background:url(/PortalWSC/images/LogMeIn.png) 0 -55px}
	#signIn:active{ background:url(/PortalWSC/images/LogMeIn.png) 0 -110px}



